SolrQuery::addSortField
SolrQuery::addStatsField
SolrQuery
PHP Manual

# SolrQuery::addStatsFacet

(PECL solr >= 0.9.2)

SolrQuery::addStatsFacet — Requests a return of sub results for values within the given facet

### Opis

public SolrQuery SolrQuery::addStatsFacet ( string `$field` )

Requests a return of sub results for values within the given facet. Maps to the stats.facet field

### Parametry

`field`

  The name of the field

### Zwracane wartości

Returns the current SolrQuery object, if the return value is used.

SolrQuery::addSortField
SolrQuery::addStatsField
SolrQuery
PHP Manual